Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 6
Registered: ‎07-19-2011

Best firmware version for san

Hello,  I have inherited a san that is comprised of 12 300 switches, 2 200E, 1 5000 and 1 EMC DS-300B.  They run from 5.2.0c on the 5000 to 6.2.0 on a couple of the 300 switches.  What version of Firmware would be best to standardize all the switches on?

Thank you,

David

dfelt@dataram.com

External Moderator
Posts: 4,813
Registered: ‎02-23-2004

Re: Best firmware version for san

All Old Brocade 4Gb Plattforms are supported till FOS 6.4.x current release is 6.4.2

Brocade 300 Support 6.4.x and NEW FOS 7.x, FOS 7.x is full supported with FOS 6.x in the same fabric.

For major details refer the release Notes.

TechHelp24
Regular Contributor
Posts: 201
Registered: ‎11-24-2009

Re: Best firmware version for san

Hi David,

although the latest Brocade releases are normally the preferred ones, be sure to cross-check with your storage vendor for the actual versions they support.

In your case I presume it's EMC storage that you have, so refer to EMC PowerLink (powerlink.emc.com) for relevant compatibility notes. This is especially important if you run hardware-based replication solutions.

Hope this helps,

Linar.

Occasional Contributor
Posts: 6
Registered: ‎07-19-2011

Re: Best firmware version for san

Thank you all,

I am moving my 200E switches to 6.2.2e and the 5000 and 300 switches to 6.4.2.  I am leaving the lone EMC rebadged switch alone as it is a lone performance test bed.  The rest of the switches are used with a mix of EMC, HP, IBM, NetApp, Compellent and 3Par arrays as we are an R&D site.

Thanks again,

David

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.